.axZm_mouseOverZoomContainerWrap {
  border: none;
  z-index: 1;
}
.axZm_mouseOverTitle_text {
  font-size: 16px;
}
#az_title_outside {
  margin-bottom: 20px;
  background-color: #EEE;
}
.axZmThumbSlider {
  z-index: 2;
}
.axZmThumbSlider li {
  border-radius: 100% !important;
}
#axZm_zoomCornerFsc {
  right: 5px !important;
  left: auto !important;
}
.axZm_mouseOverZoomMsg {
  display: none;
}
.axZmThumbSlider_button_new.left,
.axZm_mouseOverPrevNextArrowsLeftInner {
  background-image: url("/static/kontron/images/ajax-zoom/left.png") !important;
  background-size: 32px 32px !important;
}
.axZmThumbSlider_button_new.right,
.axZm_mouseOverPrevNextArrowsRightInner {
  background-image: url("/static/kontron/images/ajax-zoom/right.png") !important;
  background-size: 32px 32px !important;
}
.axZm_mouseOverPrevNextArrows.hover {
  background-color: transparent !important;
}
.axZm_mouseOverPrevNextArrowsLeftInner.hover,
.axZm_mouseOverPrevNextArrowsRightInner.hover {
  background-position: 0 0 !important;
}
.axZmThumbSlider_button_new.hover {
  background-position: 0 0 !important;
}
.axZmThumbSliderIcon {
  right: 50%;
  transform: translate(50%, 0);
  width: 30px;
  height: 27px !important;
}
#axZm_zoombutton_slide_next,
#axZm_zoombutton_slide_prev {
  display: none !important;
}
